/*     41966 : 타이틀 텍스트      */
.title__41966__ {font-size:0; }
.title__41966__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__41966__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__41966__.style_top p {padding-top:10px;}
.title__41966__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__41966__.style_right p {padding-right:14px;}
.title__41966__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__41966__.style_bottom p {padding-bottom:12px;}
.title__41966__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__41966__.style_left p {padding-left:14px;}
.title__41966__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__41966__.style_circle1 p {padding-left:18px;}
.title__41966__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__41966__.style_circle2 p {padding-left:18px;}
.title__41966__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     41996 : 점선      */
.dashed_line__41996__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__41996__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__41996__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__41996__ {height:20px}
}

/*     72254 : 타이틀 텍스트      */
.title__72254__ {font-size:0; }
.title__72254__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__72254__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__72254__.style_top p {padding-top:10px;}
.title__72254__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__72254__.style_right p {padding-right:14px;}
.title__72254__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__72254__.style_bottom p {padding-bottom:12px;}
.title__72254__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__72254__.style_left p {padding-left:14px;}
.title__72254__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__72254__.style_circle1 p {padding-left:18px;}
.title__72254__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72254__.style_circle2 p {padding-left:18px;}
.title__72254__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     72255 : YouTube 동영상 플레이어      */
/* farm */
.farm__72255__ {display:table;width:100%}
.farm__72255__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72255__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__72255__ .player-item,
.player__72255__ iframe,
.player__72255__ embed,
.player__72255__ object,
.player__72255__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72255__.player-16by9 {padding-bottom:56.25%}
.player__72255__.player-4by3 {padding-bottom:75%}

/*     41998 : 타이틀 텍스트      */
.title__41998__ {font-size:0; }
.title__41998__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__41998__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__41998__.style_top p {padding-top:10px;}
.title__41998__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__41998__.style_right p {padding-right:14px;}
.title__41998__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__41998__.style_bottom p {padding-bottom:12px;}
.title__41998__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__41998__.style_left p {padding-left:14px;}
.title__41998__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__41998__.style_circle1 p {padding-left:18px;}
.title__41998__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__41998__.style_circle2 p {padding-left:18px;}
.title__41998__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     41960 : 타이틀 텍스트      */
.title__41960__ {font-size:0}
.title__41960__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41960__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41960__.style_top p {padding-top:10px}
.title__41960__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41960__.style_right p {padding-right:14px}
.title__41960__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41960__.style_bottom p {padding-bottom:12px}
.title__41960__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41960__.style_left p {padding-left:14px}
.title__41960__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41960__.style_circle1 p {padding-left:18px}
.title__41960__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41960__.style_circle2 p {padding-left:18px}
.title__41960__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41960__ p {font-size:20px}
	.title__41960__.style_top p:before {width:20px}
	.title__41960__.style_right p:before {height:20px}
	.title__41960__.style_bottom p:before {width:20px}
	.title__41960__.style_left p:before {height:20px}
}

/*     72245 : YouTube 동영상 플레이어      */
/* farm */
.farm__72245__ {display:table;width:100%}
.farm__72245__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72245__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__72245__ .player-item,
.player__72245__ iframe,
.player__72245__ embed,
.player__72245__ object,
.player__72245__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72245__.player-16by9 {padding-bottom:56.25%}
.player__72245__.player-4by3 {padding-bottom:75%}

/*     41987 : 타이틀 텍스트      */
.title__41987__ {font-size:0; }
.title__41987__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__41987__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__41987__.style_top p {padding-top:10px;}
.title__41987__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__41987__.style_right p {padding-right:14px;}
.title__41987__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__41987__.style_bottom p {padding-bottom:12px;}
.title__41987__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__41987__.style_left p {padding-left:14px;}
.title__41987__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__41987__.style_circle1 p {padding-left:18px;}
.title__41987__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__41987__.style_circle2 p {padding-left:18px;}
.title__41987__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     41962 : 타이틀 텍스트      */
.title__41962__ {font-size:0}
.title__41962__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__41962__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__41962__.style_top p {padding-top:10px}
.title__41962__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__41962__.style_right p {padding-right:14px}
.title__41962__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__41962__.style_bottom p {padding-bottom:12px}
.title__41962__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__41962__.style_left p {padding-left:14px}
.title__41962__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__41962__.style_circle1 p {padding-left:18px}
.title__41962__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__41962__.style_circle2 p {padding-left:18px}
.title__41962__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__41962__ p {font-size:20px}
	.title__41962__.style_top p:before {width:20px}
	.title__41962__.style_right p:before {height:20px}
	.title__41962__.style_bottom p:before {width:20px}
	.title__41962__.style_left p:before {height:20px}
}

/*     72252 : YouTube 동영상 플레이어      */
/* farm */
.farm__72252__ {display:table;width:100%}
.farm__72252__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__72252__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__72252__ .player-item,
.player__72252__ iframe,
.player__72252__ embed,
.player__72252__ object,
.player__72252__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__72252__.player-16by9 {padding-bottom:56.25%}
.player__72252__.player-4by3 {padding-bottom:75%}

/*     41991 : 타이틀 텍스트      */
.title__41991__ {font-size:0; }
.title__41991__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}
.title__41991__ p:before {content:''; position:absolute; background:#008BD8; font-size:0;}

.title__41991__.style_top p {padding-top:10px;}
.title__41991__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__41991__.style_right p {padding-right:14px;}
.title__41991__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__41991__.style_bottom p {padding-bottom:12px;}
.title__41991__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__41991__.style_left p {padding-left:14px;}
.title__41991__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__41991__.style_circle1 p {padding-left:18px;}
.title__41991__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__41991__.style_circle2 p {padding-left:18px;}
.title__41991__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #008BD8; background:none; box-sizing:border-box;
}

/*     41992 : 장문 텍스트      */
.textarea__41992__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

